<?xml version="1.0" encoding="UTF-8"?>

<panel>
	<layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
	<layout class="fit_children_attachment" alignment="all" inset="0"/>
	
	<container file="skinnerpanels/skinnerpanel">
       <layout class="stick_to_sides_attachment" alignment="all" inset="0"/>
	</container>

  <!-- Hide Skinner Panel -->
 <widget class="action_button" id="hdsb" text="" appearance="" hidn="true">
     
    
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0"/>
        <layout class="stick_to_sides_attachment" alignment="right" inset="130"/>
			
			<event id="mouse_entered_event" event_id="kjr1"/>
		
		<attachment class="event_relay_attachment" event_id="kjr1">
			<record id="action_event">
				<flags id="event_id" value="hide"/>
				<flags id="event_target" value="hdsb"/>
			</record>
		</attachment>
		
		<attachment class="event_relay_attachment" event_id="kjr1">
			<record id="action_event">
				<flags id="event_id" value="hide"/>
				<flags id="event_target" value="hdsc"/>
			</record>
		</attachment>
		
		<attachment class="event_relay_attachment" event_id="kjr1">
			<record id="action_event">
				<flags id="event_id" value="hide"/>
				<flags id="event_target" value="kvsb"/>
			</record>
		</attachment>
	
    </widget>
	
	 <widget class="action_button" id="hdsc" text="" appearance="" hidn="true">
     
    
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="130"/>
			
			<event id="mouse_entered_event" event_id="kjr2"/>
		
		<attachment class="event_relay_attachment" event_id="kjr2">
			<record id="action_event">
				<flags id="event_id" value="hide"/>
				<flags id="event_target" value="hdsb"/>
			</record>
		</attachment>
		
			<attachment class="event_relay_attachment" event_id="kjr2">
			<record id="action_event">
				<flags id="event_id" value="hide"/>
				<flags id="event_target" value="hdsc"/>
			</record>
		</attachment>
		
		<attachment class="event_relay_attachment" event_id="kjr2">
			<record id="action_event">
				<flags id="event_id" value="hide"/>
				<flags id="event_target" value="kvsb"/>
			</record>
		</attachment>
	
    </widget>
	
<!-- Show Skinner Panel -->

 <widget class="action_button" id="shsb" text="" height="130" width="10" appearance="">
     
        <layout class="stick_to_sides_attachment" alignment="bottom" inset="0"/>
        <layout class="stick_to_sides_attachment" alignment="right" inset="0"/>
			
			<event id="mouse_entered_event" event_id="kjr3"/>
		
		<attachment class="event_relay_attachment" event_id="kjr3">
			<record id="action_event">
				<flags id="event_id" value="show"/>
				<flags id="event_target" value="hdsb"/>
			</record>
		</attachment>
		
		<attachment class="event_relay_attachment" event_id="kjr3">
			<record id="action_event">
				<flags id="event_id" value="show"/>
				<flags id="event_target" value="hdsc"/>
			</record>
		</attachment>
		
		<attachment class="event_relay_attachment" event_id="kjr3">
			<record id="action_event">
				<flags id="event_id" value="show"/>
				<flags id="event_target" value="kvsb"/>
			</record>
		</attachment>
	
 </widget>
	
</panel>
